Subject: [dhcwg] Review of draft-ietf-dhc-dhcpv6-reconfigure-rebind-07

From: Jiangsheng <[email-masked]>
Date: Wed, 10 Aug 2011 02:06:29 +0000

I have reviewed draft-ietf-dhc-dhcpv6-reconfigure-rebind-07.

In general, this draft has proposed an useful scenario, but the description of motivation and suitable scenario is not very clear.

It starts from the statement "the server to indicate that the client is to send a Rebind message", but only have one sentence to explain the motivation scenario. Even in this single sentence, it used "Under some circumstances, it may be desirable". This does not look very convince, or itself shows the requirement is weak and unsure. Personally, I think the requirement is real, but need better description. (If additional efforts are needed here, I can help.)

The other parts of this draft, including Reconfigure Message option, server behave and client behave, updates correspondent part in RFC3315. They are straight forward with little controversy.

A small error there: "4.1. client behaviour" is not belong to the title of "4. server behaviour". It should be either an independent section or change section 4 title to be "server and client behaviour".

Sheng